Subject: FW: Sundance B Bid from Duke
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 20 Sep 2001 14:50:11 -0700 (PDT)

We feel that selling at the levels below would be stupid.  We'll keep searching for a better bid.
 -----Original Message-----
From: 	Davies, Derek  
Sent:	Thursday, September 20, 2001 4:27 PM
To:	Lavorato, John; Kitchen, Louise; Milnthorp, Rob
Cc:	Miller, Don (Asset Mktg); Zufferli, John
Subject:	Sundance B Bid from Duke

John/Louise/Rob:

I thought I would fire off a quick note to inform you that Duke produced a non-binding bid for the entire Sundance B PPA.  Duke's bid is C$180,000,000.  This compares to an earlier bid of C$120,000,000 to C$140,000,000 for one unit on July 10, 2001.  Duke's bid combined with the cost structure of the PPA would have Duke buying the PPA for approximately C$35.50/MW or US$22.50/MW. 

The mark-to-market value of both the Sundance units as of September 18th's curves was C$178,120,374.  Therefore, a sale to Duke at C$180 MM would not provide any significant increase to earnings.  Additionally, it must be noted that the curves have some very conservative heat rate assumptions built into to the latter years.

Based on a conversation with John last week,  he clearly indicated that selling the PPA for under US$25.00/MW is not acceptable.  I would agree with John that Enron would better be served by maintaining its current position than accept a bid reflecting a price less than US$25.00 .  It must be noted that Duke's bid expires at 5:00pm CDT, September 21.  Therefore, if anyone feels strongly that we should move forward with Duke we should address it immediately.  Otherwise, Don Miller and I continue to position Enron for the division of the PPA and subsequent auction.

Derek